@media screen and (max-width:767px) {


  .center	{width:94%; }

  .btn_sm	{width: 160px; height:60px; font-size: 1.5rem; }

  /*========= header ===========*/
  #header {padding:15px 0; }
  #header h1 img {height:34px;}

  .btn_nav {display:flex;}

  #nav {position: fixed; left:0; top:0; width:100%; height:100%; overflow-y:auto; padding:50px 20px; background-color:#004ed0; z-index: 100; flex-direction: column; align-items: center; justify-content: center; display: none;}
  .on #nav {display: flex;}
  #nav a { margin:0; font-size:1.8rem; font-weight: 500; }


  /*========= main ===========*/

  .main_title h2 {font-size:2rem;}
  .main_title h2 br {display: none;}
  .main_title p {font-size:1.3rem;}

/*  .main1 {height:400px; }*/

/*
.main1 .video_wrap {height:60vh; }
.main1 .video_wrap video { object-fit: fill;}
*/

.main1 .video_wrap {height:60dvh; }
.main1 .video_wrap video { object-fit: cover !important;}

    .main1 article > div {left:2vh; top:2vh}
  .main1 .p1 {font-size: 1.6rem; }
  .main1 .p2 {line-height:1.2; font-size:3.2rem; letter-spacing:0 }
  .main1 .p3 {font-size:1.4rem;}



.main7 a {font-size:1.45rem; }

  .main2 {padding:50px 0; }
  .main2 figure img {width:300px; height:auto; margin:0 auto;}
  .main2 p {font-size: 1.5rem; }
  .main2 p br {display: none;}



  .main3 {padding:50px 0; }
  .main3 .marketing .tab>div {width:calc((100% - 4px)/2);padding:10px 15px;}
  .main3 .marketing .tab>div:nth-child(4n) {margin-right:4px;}
  .main3 .marketing .tab>div:nth-child(2n) {margin-right:0;}
  .main3 .marketing .tab>div:nth-child(9),
  .main3 .marketing .tab>div:nth-child(10) {margin-bottom:4px;}
  .main3 .marketing .mkt_cont .cont {}
  .main3 .marketing .mkt_cont hgroup {padding:4% 3%;}
  .main3 .marketing .mkt_cont h3 {font-size:1.5rem; }
  .main3 .marketing .mkt_cont hgroup p {margin-top:5px; line-height:1.5; font-size:1.2rem;}

  .main3 .marketing .mkt_cont .btn_more {padding:10px; font-size: 1.1rem;}
  .sub02 .btn_sample {width:150px;}

  .main4 {padding:50px 0 }
  .main4 .swiper-slide a div {width:50px; height:50px; font-size:1.8rem; }


  .main5 {border-bottom:5px solid #eee}
  .main5 .center {display: block;}
  .main5 .center > a {width:100%; padding:30px 3%; border-right:0; border-bottom:1px solid #ddd;}
  .main5 .center > a:last-child {border-bottom:0;}
  .main5 figure {width:50px; height:50px; border-radius:10px;}
  .main5 a>div {margin-left:15px;}
  .main5 .tit {font-size: 1.8rem; }
  .main5 .go {margin-top:10px; font-size: 1.1rem; }


  .swiper-button-black {width: 12px;}
  .swiper-button-prev {left:1%;}
  .swiper-button-next {right:1%;}


  .main6 .set_slider {padding:0 40px;}
  .main6 .swiper-button-black {width:30px; height:30px; }

  /*========= footer ===========*/
  #footer  {padding:30px 0 100px 0; }
  #footer .info li {line-height:1.5; font-size: 1.2rem;}
  #footer .info br {display: none;}
  #footer .copyright {line-height:1.5; font-size: 1.1rem;}
  #footer .sns {margin-top:15px;}
  #footer .sns a {width: 36px; height: 36px; font-size:17px;}
  #footer .sns a img {height:17px;}


  #quick .contact > a {width:40px; height:40px; padding:0; font-size: 1.7rem; }
  #quick .contact > a i {margin-right:0; font-size: 16px;}
  #quick .contact > a span {display: none;}

.btn_top { width:40px; height:40px; font-size:1.45rem; }

  /* sub_visual */
  .sub_visual {padding:100px 0 40px 0;}
  .sub_visual h2 {font-size: 2rem; }
  .sub_visual p {margin-top:10px; font-size: 1.2rem;}


  /* sub contents */
  #contents.sub {padding-top:40px; padding-bottom:80px;}

  .sub_title {margin-bottom:15px; font-size:1.7rem; }

  .sub0101 {}
  .system {display: block;}
  .system > li {width:100%; padding:25px 20px; }
  .system .num {font-size: 2.4rem;}
  .system h4 {margin-top:10px; font-size:1.65rem; }


  .sub0101 .cont {flex-direction: column;}
  .sub0101 .cont article {width: 100%; order:2}
  .sub0101 .cont figure {width:100%; height:150px; margin-bottom:30px; order:1}




  /* sub02, 03*/
  .sub02,
  .sub03 {display:block; width:100%; }
  .sub_menu {padding:0 ; }
  .sub_menu ul {padding:0;}
  .sub_menu li {}
  .sub_menu li a {display:flex; align-items: center; justify-content: center; padding:15px 0; font-size: 1.2rem;}


  .content {margin-top:40px;}
  .content .page_title {font-size:2rem; font-weight: 600; }
  .content .dep3 {margin-bottom:20px;}
  .content .dep3 a {padding:10px 15px; font-size: 1.3rem;}

  .sub_list li {width:calc((100% - 10px) / 2);}
  .sub_list li:nth-of-type(3n) {margin-right:10px; }
  .sub_list li:nth-of-type(2n) {margin-right:0px; }​
  .sub_list li > div {padding:15px 10px; }
  .sub_list li .tit {font-size: 1.3rem; }


.sub_list2 {width: 100%; overflow: hidden; }
.sub_list2 li {display: inline-block; width:31%;margin-right: 2.2%; margin-bottom:4%;  }
.sub_list2 li:nth-of-type(3n) { margin-right:0; }
.sub_list2 li a { display:block; width:100%;  }
.sub_list2 li a p {  margin-top: 10px; font-size: 16px; text-align: left;}
.sub_list2 li a img {width:100%;  }



  /*----------------*/
  .qna dl dt {padding:15px 35px; font-size: 1.4rem; }
  .qna dl dt::before {left:15px; top:15px; font-size:1.5rem; }
  .qna dl dt::after {right:15px; top:50%; transform:translateY(-50%);}
  .qna dl dd {padding:20px 40px; font-size: 1.3rem;}
  .qna dl dd::before {top:20px; font-size:1.5rem;  }


  .apply {}
  .apply ul li {float:none; width:100%; margin-right:0px; }
  .apply .btn_sm {margin-top:20px;}

  .sch_form ul{grid-template-columns: 1fr 3fr 50px;}
  .sch_form ul .btn_sm{font-size: 1.4rem; }
}

@media screen and (max-width:600px) {

.sub04 .sub_list li {width:calc((100% - 10px) / 2)}
.sub04 .sub_list li:nth-of-type(4n) {margin-right:10px; }
.sub04 .sub_list li:nth-of-type(3n) {margin-right:10px; }
.sub04 .sub_list li:nth-of-type(2n) {margin-right:0px; }


.main1 .set_emblem img { height:80px;}



}
